Subject: bug#57166: 28.1; image :transform-smoothing dose not work

From: Cecilio Pardo <[email-masked]>
Date: Tue, 5 Nov 2024 00:03:36 +0100

On 04/11/2024 20:47, Eli Zaretskii wrote:
>> +			  GdipSetInterpolationMode (graphics,
>> +						    InterpolationModeHighQualityBicubic);
> 
> I wonder why you decided to go with this interpolation mode.  AFAIU,
> other platforms use bilinear filtering.  Should the Windows port
> produce results similar to the other platforms, or should it produce
> the best possible results?

It should be bilinear. Documentation says it should be equivalent to 
bilinear. I'm going with HighQualityBilinear, just Bilinear does not 
look good.